{
	"appId": "app.timesafari",
	"appName": "TimeSafari",
	"webDir": "dist",
	"bundledWebRuntime": false,
	"server": {
		"cleartext": true
	},
	"plugins": {
		"App": {
			"appUrlOpen": {
				"handlers": [
					{
						"url": "timesafari://*",
						"autoVerify": true
					}
				]
			}
		}
	}
}
